@font-face {
    font-family: 'Gilam';
    src: url('./Gilam-Black.eot');
    src: url('./Gilam-Black.eot?#iefix') format('embedded-opentype'),
        url('./Gilam-Black.woff2') format('woff2'),
        url('./Gilam-Black.woff') format('woff'),
        url('./Gilam-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('./Circe-Regular.eot');
    src: url('./Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('./Circe-Regular.woff') format('woff'),
    url('./Circe-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    }

    @font-face {
        font-family: 'Circe';
        src: url('./Circe-Bold.eot');
        src: url('./Circe-Bold.eot?#iefix') format('embedded-opentype'),
        url('./Circe-Bold.woff') format('woff'),
        url('./Circe-Bold.ttf') format('truetype');
        font-weight: 700;
        font-style: normal;
        }